
CoCoALib - Design #1669

Review File subtree hierarchy

24 Feb 2022 17:57 - John Abbott

Status: New Start date: 24 Feb 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.25 hour

Description

After writing a script to make a copy of the sources,

I would like to suggest a review of the structure of

the source subtree.

History

#1 - 24 Feb 2022 17:59 - John Abbott

Some suggestions:

separate configuration from the subdir containing scripts.

the subtree for CoCoA-5 documentation could perhaps be made simpler?

the subtree for CoCoALib documentation could also be tidier.

#2 - 08 Mar 2023 19:56 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
